tabular-0.2.2.8: Two-dimensional data tables with rendering functions

Safe Haskell | Safe-Inferred
Language | Haskell2010

Text.Tabular.Latex

# Documentation

render :: (rh -> String) -> (ch -> String) -> (a -> String) -> Table rh ch a -> String Source #

renderUsing Source #

Arguments

:: [String] | column header specifications including label (l,h,p{3cm},etc)
-> (rh -> String) |
-> (ch -> String) |
-> (a -> String) |
-> Table rh ch a |
-> String |

hline :: String Source #

addTableNl :: String -> String Source #

label :: String -> String Source #

hAttr :: Properties -> String Source #

vAttr :: Properties -> String Source #